.spec-photo .file-list__empty,
.spec-photo .file-list__item {
    margin: 0 0 10px 0 !important;
}

.spec-photo__btn-upload {
    position: absolute;
    width: 100%;
    height: 20px;
    text-align: center;
}

.geoFilter_spec-detail{
    margin-bottom: 10px;
}

.geoFilter_spec-detail .geoFilter__select{
    width: 240px;
    float: left;
}

.geoFilter_spec-detail .geoFilter__comment{
    float: left;
    padding: 7px;
}

/* Старое */
.info {max-width: 440px; background-color: #fffbe3; margin-bottom: 10px;}
.titlecontainer {margin-right: 360px;}
.regioncontainer {margin-right: 360px;}
.shom {display:block; height: 30px; padding-top: 35px; padding-left: 60px; background: url("/resource/img/onmap.jpg") no-repeat; float: left;}
.skidka {border: none; color: #fff; background-color: #ff8d00; margin: 10px 0}
.borderblock {border: #e7ebf0 10px solid; padding:10px 20px; float: right;}
.borderblock .phonenumber {font-size:16px; line-height: 16px;}
.borderblock .schedule {margin:20px 0 0 10px;}
.about {margin-top: 10px;}